/* Elements distribution customisations, Bootstrap based */


.bg-yellow {
    background: #FFF300;
} 

.menu,
.menu li {
    margin: 0;
    padding: 0;
}

.menu-inline li {
    display: inline-block;
}
.menu-inline li a {
    display: inline-block;
    padding: 1em;
}
.menu-items-rounded a {
    border-radius: 48em;
    text-align: center;
    margin-right: 1.4em;
}
.menu-items-rounded.menu-items-icons a {
    width: 2em;
    height: 2em;
    line-height: 2em;
}
.menu-items-rounded.menu-items-icons i {
    display: block;
    height: 1.7em;
    line-height: 1.7em;
    margin: 0;
    padding: 0;
}
.menu li:first-child a {
    padding-left: 0;
}
.menu li:last-child a {
    padding-right: 0;
}
#bottom {
    background: #FFF100;
    color: #000;
}
#bottom a {
    color: #000;
}
.menu-redes-container ul li a {
    color: #000;
}
.row.tight-gutters {
    margin-left: 0;
    margin-right: 0;
}
.row.tight-gutters > [class*=col-]{
    padding-left: 2px;
    padding-right: 2px;
}

#mensaje{
    margin-top: .25rem;
    width: 600px;
}

.error{
    background-color:white;
    color: #FF0000;
    font-size: large;
    padding: 0 1rem;;
}
.valid-feedback {
    background-color:rgba(255, 255, 255, 0.9);
    color: #44C846;
    font-size: large;
    margin-top: .25rem;
}

.full-width{
    min-width: 100%;
}

@media (min-width: 1300px) {
    .container {
        max-width: 1280px !important;
    }
}
